InfoLister Version History

10 versions

Be careful with old versions!

These versions are displayed for reference and testing purposes. You should always use the latest version of an add-on.

Version 0.10.3 209.9 kB Works with Firefox 3.0 - 3.6.*, SeaMonkey 1.5a - 2.0a1, Thunderbird 3.0 - 3.0.*

0.10.3 [2010-01-08]
- Fixed XPI link collection dialog hanging if there are several extensions
using the same update manifest.
- Fixed misbehavior when closing the InfoLister window during the XPI link
collection process.
- Firefox 3.6 and Thunderbird 3 compatibility
- dropped support for Firefox and Thunderbird < 3.0 from the install manifest.

0.10.2 [2009-08-29]
- Fixed an issue causing the Master Password prompt appearing at startup
- Bumped maxVersion for Firefox nightlies compatibility (now 3.6a2)

Version 0.10.1 143.4 kB Works with Firefox 2.0 - 3.6.*, SeaMonkey 1.5a - 2.0a1, Thunderbird 1.5 - 3.0.*

This version is the same as 0.10a. Changes from 0.10:
- Firefox 3.5 & Sunbird 0.9 compatibility
- Fixed an issue with collecting links to XPIs for addons hosted on
addons.mozilla.org

Version 0.10a 143.4 kB Works with Firefox 2.0 - 3.5.*, SeaMonkey 1.5a - 2.0a1, Thunderbird 1.5 - 2.0.0.*

- Firefox 3.5 & Sunbird 0.9 compatibility
- Fixed an issue with collecting links to XPIs for addons hosted on
addons.mozilla.org

Version 0.10 170.0 kB Works with Firefox 2.0 - 3.5.*, SeaMonkey 1.5a - 2.0a1, Thunderbird 1.5 - 2.0.0.*

Firefox 3 and SeaMonkey compatibility (thanks to Philip Chee)

Version 0.9f.2 77.8 kB Works with Firefox 2.0 - 2.0.0.*, Thunderbird 1.5 - 2.0.0.*

0.9f.2:
- bumped maxVersion for Sunbird to 0.7

0.9f.1:
- Sunbird 0.5-0.7pre - thanks Robert Brand for the patch!
- Thunderbird 2 compatibility (just bumped the maxVersion)

Version 0.9f 72.7 kB Works with Firefox 1.5 - 2.0.0.*, Thunderbird 1.5 - 2.0a1

Version 0.9e 72.7 kB Works with Firefox 1.5 - 2.0b2, Thunderbird 1.5 - 2.0a1

Version 0.9c 41.0 kB Works with Firefox 1.4 - 1.5.0.*, Thunderbird 1.5 - 1.5b2

Version 0.9b 41.0 kB Works with Firefox 1.0+ - 1.4, Thunderbird 1.0+ - 1.5b1

Version 0.7.5 21.5 kB Works with Firefox 0.10 - 1.0, Thunderbird 0.8 - 1.0